FAQ

August 30th, 2014 Leave a comment Go to comments


  1. Joe
    December 20th, 2012 at 09:00 | #1

    What is the administrative password?

    I have tried leaving it blank
    I have tried “none”
    I have tried “live”
    I have tried “sparky”

    None of the above work when running live from the CD/DVD, Same problem when I installed to USB and ran it live from the USB.

    I cannot find it in the release notes nor in the FAQ. I don’t speak Polish.

    Thanks
    Joe

  2. pavroo
    December 20th, 2012 at 15:15 | #2

    At Live mode use “sudo” with no password.
    FAQ section waitnig for rebuilding.
    Regards
    pavroo

  3. David
    December 26th, 2012 at 01:54 | #3

    Hello

    Where can I download the latest copy

    Of Sparky Linux LXDE version? It’s not

    listed on your download page. Thanks

  4. pavroo
    December 26th, 2012 at 02:05 | #4

    Hi
    The iso image of “Eris” has two desktops: e17 and LXDE
    Regards
    pavroo

  5. Manny
    December 30th, 2012 at 23:01 | #5

    you guys need to consider adding the option for a /boot partition during install.

  6. Antonio
    January 1st, 2013 at 03:24 | #6

    Is e17 the latest stable release?
    Thanks

  7. pavroo
    January 2nd, 2013 at 02:36 | #7

    No yet, It’s still 0.16.999.70492

  8. turbolego
    January 9th, 2013 at 00:41 | #8

    I can`t find the “language settings” mentioned in step 26 of the installation guide.

    http://sparkylinux.org/tag/openbox/

    Please advise.

  9. pavroo
    January 9th, 2013 at 02:10 | #9

    Hi. The installer has been changed for SparkyLinux 2.x so the guide was upgraded. You can set locales up on the beginning of the installation proces now. The step 26 of “language settings” was at SparkyLinux 1.0 only.

  10. J.Jay
    January 12th, 2013 at 20:06 | #10

    Loved version 2
    not gamer (no Gameover)
    torrenting 2.1 now (I install Xfce ontop, very easy with ‘Sparky’)

    Any plans for english forum (sub-forum maybe)

    J.Jay

  11. sieben
    January 30th, 2013 at 22:33 | #11

    Great distro, keep up the good work
    How to you get the wbar to stay on top? Or auto hide?

  12. pavroo
    January 31st, 2013 at 00:49 | #12

    @ sieben
    WbarConfig-> Preferences-> Run over the desktop.
    There is not an option to autohide.

  13. dima
    January 31st, 2013 at 13:32 | #13

    Guys, does sparky have the proprietary ati drivers?

  14. sieben
    January 31st, 2013 at 14:40 | #14

    I know this one
    WbarConfig-> Preferences-> Run over the desktop
    but it does not work

  15. pavroo
    February 1st, 2013 at 02:50 | #15

    No it has not.

  16. rmockler
    February 3rd, 2013 at 17:15 | #16

    How do I administer users and groups. I am unable to find an option for that in sparkylinux 2.1 eris i386 ultra.

  17. pavroo
    February 3rd, 2013 at 20:11 | #17

    @ rmockler
    In terminal. I will add this info to FAQ, thanks.

  18. xinulina
    February 6th, 2013 at 15:32 | #18

    hi,

    how is the password for su at livesystem, please?

    thx!

    xinulina

  19. xinulina
    February 6th, 2013 at 15:41 | #19

    hi,

    i found it, thx!!!

    xinulina

  20. John
    February 7th, 2013 at 19:50 | #20

    Spark Linux Ultra –

    How do I remove the piped menus from open box completely (including the generator and including all configuration files generated by what ever generator used.)? Nothing personal but I like configuring my menus by hand? I could remove the pipe-menus from the menu but the config files will still be there. ~/.config/openbox/marchobmenu/cache… Are there any located anywhere else like in the ect/xdg folder or where ever else?

    Other then that I would have to say it is a fabulous OS.

  21. pavroo
    February 7th, 2013 at 21:48 | #21

    Hi John.
    A few location you have to remove/check:
    /opt/menu/
    /usr/lib/marchobmenu/
    /etc/marchobmenu/
    /etc/xdg/menus/@applications.menu
    /etc/xdg/menus/mom-applications.menu
    /home/user/.config/menus/mom-applications.menu
    /home/user/.openbox/marchobmenu/
    /home/user/.marchobmenu/
    I hope its everything :)
    Regards

  22. John
    February 7th, 2013 at 23:18 | #22

    Thanks that will help.

  23. Alfredo
    February 7th, 2013 at 23:33 | #23

    Hello

    I installed Sparky yesterday and I am very happy with it so far. How do I get conky back. It was there all day yesterday, but not today. Thanks.

  24. pavroo
    February 8th, 2013 at 20:23 | #24

    @ Alfredo
    What version of SparkyLinux you installed? 2.0, 2.0.1, 2.1 Ultra or MATE, 32 or 64 bit?

  25. Alfredo
    February 9th, 2013 at 17:03 | #25

    I have SparkyLinux 2.0 “Eris” i386 e17/LXDE

  26. pavroo
    February 11th, 2013 at 17:55 | #26

    Sparky 2.0 e17 does not have conky preconfigured. LXDE desktop should has startup file at:
    /home/user/.config/autostart/conky.desktop
    If it is not there, create it and paste:
    [Desktop Entry]
    Encoding=UTF-8
    Version=0.9.4
    Type=Application
    Name=conky
    Comment=
    Exec=conky
    StartupNotify=false
    Terminal=false
    Hidden=false

  27. thomas
    February 13th, 2013 at 13:57 | #27

    superb distribution!

    I love it, good work, please keep on doing!

    La distribution Sparky permet d’instller une debian originale avec beaucoup de facilités.
    Je connais debian depuis le début et je félicite les personnes qui travaillent sur sparky.
    Karine
    debian, freebsd depuis 1996 (jamais win ni mac!)

  28. Ted Pugh
    February 19th, 2013 at 20:00 | #28

    Have attempted to install 2.1 Mate b1, but cannot install grub to the root partition. On the final installation screen, the grub location shows as MBR. Is there a workaround?

  29. pavroo
    February 19th, 2013 at 23:34 | #29

    Hi
    It seems that there is a problem with GRUB install on root partition.
    Can you check file /var/log/remastersys-installer.log and put it here what can you see at line: GRUBLOC=

  30. Ted Pugh
    February 20th, 2013 at 00:18 | #30

    @pavroo
    How can I possibly post a file when the distro has not been installed?
    My only reason for reporting this problem was to make the developers aware of a bug in the installer. I’ve never encountered this problem before with any other distro. It’s a major bug.

  31. pavroo
    February 20th, 2013 at 01:31 | #31

    I you found the bug means you tried installation. The file wa stored at Live system. Thank’s for reporting.
    Regards

  32. jlx
    February 23rd, 2013 at 08:20 | #32

    does the SparkyLinux 2.0.1 “GameOver” i386
    have a PAE kernel?

  33. jlx
    February 23rd, 2013 at 10:22 | #33

    Well SparkyLinux 2.0.1 “GameOver” i386 just stalls on my computer.
    or it cant read my 1tera sata 3 drive achi mode.
    and or both sigh and i had my hopes up

  34. pavroo
    February 24th, 2013 at 02:04 | #34

    Live system doesn’t. After hard drive installation you can install 686-pae kernel.

  35. jonathon
    March 7th, 2013 at 11:48 | #35

    I just wanted to thank you
    for a superb distro, I’ve tried a few and
    this one has a lot to offer, great features, good looks and
    most importantly lots of choice
    Nice to have a stable system to enjoy Enlightenment..!
    Thank you

  36. pavroo
    March 7th, 2013 at 20:17 | #36

    I am happy to hear that, thank’s jonathon

  37. galen
    May 21st, 2013 at 16:22 | #37

    I posted this to sourceforge

    bug
    2.1 ultra 32bit
    after correct install to hard drive
    lightdm wants to auto login user “live”
    /etc/defaults/lightdm/lightdm.conf
    needs to have auto login user “live” removed

  38. pavroo
    May 21st, 2013 at 16:51 | #38

    I’ve seen that.
    I know what is a problem, thanks a lot.
    pavroo

  39. chunky doodaas
    May 24th, 2013 at 01:40 | #39

    is pae or nonpae?
    i need non pae for dell d505.

  40. pavroo
    May 24th, 2013 at 01:46 | #40

    i386 CPU is non-pae

  41. Eric
    July 1st, 2013 at 22:54 | #41

    Is there a way to run the installer without being forced to provide a swap partition? It’s pretty pointless if you have sufficient RAM, and it’s outright wasteful on a cheap USB stick, which is where most of my portable installations go.

    I’m also curious as to whether or not you provide a means to boot directly to E17 on the disk that contains it and LXDE. “toram” is supported as a boot option, but nether “desktop=enlightenment” nor “desktop=e17″ appear to get the job done. You have a remarkably nice LXDE (really, quite amazing — I can actually use it without getting too annoyed), but I much prefer Enlightenment.

  42. Adun
    July 21st, 2013 at 17:30 | #42

    Hi,

    i have installed on my Laptop SparkyLinux 2.1.1 “Eris” Ultra Edition i386
    After the installation i have make an update with the Updatemanager
    In the Openbox Menu i can not open the application part, there come an error
    invaled output from usr/lib/marchobmenu/mom-deamon.py show

    What is here the problem python version change?

    best regard adun

  43. pavroo
    July 21st, 2013 at 23:11 | #43

    I don’t know yet, but I’ll have a look.
    Thank’s

  44. Adun
    July 22nd, 2013 at 18:04 | #44

    Adun :

    Adun :
    Hi pavroo
    i changed the Openbox menu.xml to use the appllcations see post from 21.07.2013 17:30 Uhr
    i become an error from Openbox line 24.
    What can i do to use the application in Openbox without an error
    Sorry for my bad english
    Adun

    When insert the menu.xml from openbox in your site it changed it.
    _____________________________________________________________
    chromium
    sylpheed
    pcmanfm
    x-terminal-emulator
    abiword

  45. Adun
    July 23rd, 2013 at 11:40 | #45

    Hi pavroo

    it may be possible in Tint2 panel application launcher like Chromium, pcmanfm, terminal, etc. if, instead of using the Wbar for applications start.

    Best Regards

    Adun

  46. July 23rd, 2013 at 17:11 | #46

    Post your menu.xml file on our forum, so I’ll check it:
    http://linuxiarze.pl/forum/?mingleforumaction=viewforum&f=27.0

  47. Adun
    July 23rd, 2013 at 21:48 | #47

    @pavroo

    Hi pavroo,
    the error in the menu.xml file, i was able to solve that problem was a blank line itself. Nevertheless, thanks for your support.

    Best Regards

    Adun

  48. Adun
    July 25th, 2013 at 21:21 | #48

    I want to thank you for the work on the low resource distrubution SparkyLinux 2.1.1 “Eris” Ultra Edition i386. Everything works fine so far on my laptop.
    I hope in the future to further updates with Openbox and Tint2

    Best regards

    Adun

  49. Adun
    July 28th, 2013 at 12:10 | #49

    Hello pavroo,

    I have tried 3 times to install the latest SparkyLinux 3.0 Ultra Edition i486 Openbox / JWM.
    Unfortunately the system in German language can not be changed.
    During setup, I have all the German locale and just set either in German with Euro en_US.UTF-8, UTF-8 de_DE ISO-8859-1 de_DE @ euro ISO-8859-15 and the keyboard language.
    Unfortunately, in all settings remain the system language is English.
    If I enter as root “export LC_ALL = UTF-8 de_DE ISO-8859-1″ in the console, the language to change for a brief second in German.
    Another error is the file manager PCManFM binds/mount with me no USB Stick/USB HDD.
    Added to this is the same error after updating the operating system with Openbox -> Applications such as the post before from July 21st, 2013 at 17:30
    Has a particular reason why do you use a python script for the application part in Openbox instead of use menu id = Programm label = Programm <menu id = "program" label = program" implementation.

    Best regards from Germany

    Adun

  50. pavroo
    July 28th, 2013 at 13:56 | #50

    Check /etc/default/grub file and its line: GRUB_CMDLINE_LINUX_DEFAULT=”lang=de” If there is “en” change it for “de” and run “update-grub”. Run SparkyCenter-System-Language, unmark all locales and leave “de” only marked. Let me know is any change.

  51. getca
    November 6th, 2013 at 10:01 | #51

    Successful registration, but nonactive. I can’t write in forum.

  52. Stephen Green
    December 11th, 2013 at 17:40 | #52

    I’m spoiled. I don’t like the installer in Sparky.

  53. tom joe
    July 6th, 2014 at 02:00 | #53

    @Joe
    http://sparkylinux.org/live-users-and-passwords/
    use google it is your friend

    user:live
    pass:live

  1. No trackbacks yet.
Do not report bugs here. I will not publish it and I will not answer for it any more here.
Use our forums.
CAPTCHA Image
*